/* top */
.wrap { width: 1200px;margin: 0 auto;}

.flex-wrap{display: flex; flex-wrap: wrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify;justify-content: space-between; box-sizing: border-box;}

a img{position: relative;}
a img::before{}
a img:hover{-webkit-transform:scale(1.01);transform:scale(1.01); 
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow:0 0 10px rgba(0, 0, 0, 0.2);} 


.top{width: 100%;height: 40px;background: #f1f1f1;}
.top dl{width: 1200px;margin: 0 auto;display: flex; flex-wrap: wrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify;justify-content: space-between; box-sizing: border-box;overflow: hidden;}
.top dl dt span{display: inline-block;vertical-align: top;margin-right: 20px;line-height: 40px;}

.top dl dd{font-size: 0;}
.top dl dd span{line-height: 40px;color:#666;font-size: 12px;display: inline-block;vertical-align: top;}
.top dl dd span a{color:#666;margin: 0 5px;}
.top dl dd span a:hover{color:#f30;}
.top dl dd em{display: inline-block;vertical-align: top;line-height: 40px;margin-left:20px;font-size: 14px;}
.top dl dd input{display: inline-block;vertical-align: top;width: 215px;height: 30px;box-sizing: border-box;border:1px #ccc solid;background: #fff;border-radius: 5px 0 0 5px;margin:4px 0 0 0;padding:0 10px;border-right:none;font-size: 14px;}
.top dl dd button{display: inline-block;vertical-align: top;background: #0d71c5;width: 44px;height: 30px;line-height: 30px;text-align: center;color: #fff;margin:4px 0 0 0;font-size: 14px;}


.header{width: 1200px;margin: 0 auto;height:160px;display: flex; flex-wrap: wrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify;justify-content: space-between; box-sizing: border-box;overflow: hidden;flex-direction: column;justify-content: center;}
.logo{}
.logo img:hover{-webkit-transform:scale(1);transform:scale(1);box-shadow:none;}

.header-pic{text-align: right;}


.menu{background: #256bd2;height: 110px;flex-direction: column; justify-content: center; display: flex;}
.menu ul{font-size: 0;width: 1200px;margin: 0 auto;}
.menu ul li{line-height: 40px;font-size: 18px;color: #FFFFFF;display: inline-block;vertical-align: top;width: 10%;text-align: center;}
.menu ul li a{line-height: 40px;font-size: 18px;color: #FFFFFF;}
.menu ul li a:hover{color:#f30;}


.menu-sub{background: #eaeaea;height: 40px;flex-direction: column; justify-content: center; display: flex;}
.menu-sub ul{font-size: 0;width: 1200px;margin: 0 auto;text-align: center;}
.menu-sub ul li{line-height: 40px;font-size: 18px;color: #FFFFFF;display: inline-block;vertical-align: top;text-align: center;padding:0 30px;}
